# This file is in the UTF-8 encoding
[Strings]
# LOCALIZATION NOTE (CrashReporterProductErrorText2): The %s is replaced with a string containing detailed information.
CrashReporterProductErrorText2=SeaMonkey ha tenido un problema y se cerrará. Trataremos de restaurar sus pestañas y ventanas al reiniciarlo.\n\nDesafortunadamente crash reporter no puede enviar un unforme sobre la falla.\n\nDetalles: %s
CrashReporterDescriptionText2=SeaMonkey ha tenido un problema y se cerrará. Trataremos de restaurar sus pestañas y ventanas al reiniciarlo.\n\nPara ayudarnos a diagnosticar y corregir el problema, puede enviarnos un informe sobre la falla.